Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class TimeunitType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.TimeunitType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-09-25T04:34:49+02:00",
               comments="JAXB RI v2.2.11")
    public class TimeunitType

extends Object
implements Serializable

to specify the time unit

Java class for timeunitType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="timeunitType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-TIMEUNIT"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TimeunitType()`

Method Summary
`CDTIMEUNIT` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDTIMEUNIT value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TimeunitType

    public TimeunitType()

Method Detail

### getCd

    public CDTIMEUNIT getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDTIMEUNIT`

### setCd

    public void setCd(CDTIMEUNIT value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDTIMEUNIT`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.18.0 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.